libmodule-inspector-perl_1.05-2_all.deb


Advertisement

Description

libmodule-inspector-perl - integrated API for inspecting Perl distributions

Distribution: Debian 8 (Jessie)
Repository: Debian Main i386
Package name: libmodule-inspector-perl
Package version: 1.05
Package release: 2
Package architecture: all
Package type: deb
Installed size: 59 B
Download size: 11.90 KB
Official Mirror: ftp.br.debian.org
Module::Inspector provides an unified and easy to use API for examining Perl module distributions, either unrolled on disk or as a tarball. It provides a single API for accessing various module features, such as dependencies, regardless of the method used by the module to describe them.

Alternatives

    Download

    Source package: libmodule-inspector-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libmodule-inspector-perl deb package:
      # sudo apt-get install libmodule-inspector-perl

    Files

    • /usr/share/doc/libmodule-inspector-perl/changelog.Debian.gz
    • /usr/share/doc/libmodule-inspector-perl/changelog.gz
    • /usr/share/doc/libmodule-inspector-perl/copyright
    • /usr/share/man/man3/Module::Inspector.3pm.gz
    • /usr/share/perl5/Module/Inspector.pm

    Changelog

    2013-06-03 - gregor herrmann <gregoa@debian.org> libmodule-inspector-perl (1.05-2) unstable; urgency=low * Team upload. [ Nathan Handler ] * debian/watch: Update to ignore development releases. [ Ansgar Burchardt ] * debian/control: Convert Vcs-* fields to Git. [ gregor herrmann ] * debian/control: update {versioned,alternative} (build) dependencies. Closes: #710846 [ Salvatore Bonaccorso ] * Change search.cpan.org based URIs to metacpan.org based URIs [ gregor herrmann ] * Don't run release tests during package build. * Switch to "3.0 (quilt)" source format. * Switch to minimal debian/rules with dh(1). * Bump debhelper compatibility level to 8. * Use ${perl:Depends} in Depends. * Set Standards-Version to 3.9.4 (no changes). * debian/copyright: switch formatting to Copyright-Format 1.0, update license stanzas.

    2008-09-14 - Damyan Ivanov <dmn@debian.org> libmodule-inspector-perl (1.05-1) unstable; urgency=low * Initial Release. Closes: #496578 -- ITP

    Advertisement
    Advertisement